#content_area img{max-width: 100%;} 
.jtpl-breadcrumb{display:none;}

div.flexmodul, div.n {
    padding: 0;
}


.business-about-top {
    width: 1040px;
    max-width: 100%;
    margin: 90px auto 110px;
    padding: 0 20px;
}


.business-system {
    width: 1140px;
    max-width: 100%;
    margin: 0 auto 100px;
    padding: 0 20px;
}


@media screen and (max-width:767px) {
.business-about-top {
    margin: 33px auto 60px;
    padding: 0 0px;
}

.business-system {
    margin: 0 auto 50px;
    padding: 0 0px;
    width: 100vw;
    max-width: 100vw;
    margin-left: -10px;
}


}